<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Listings Page</title>
	</head>
	<body>
		<h1 align="center"> You are at the listings page.</h1>

		<p align="center">
		<img src="https://www.designideasguide.com/wp-content/uploads/2020/10/Sagrada-Familia.jpg">
		</p>
	
		<p>
			<ol type="a">
				<li><a href="../index.html">../index.html</a></li>
				<li><a href="index.html">index.html</a></li>
				<li><a href="listings.html">listings.html</a></li>
				<li><a href="reviews.html">reviews.html</a></li>
			</ol>
		</p>

	</body>
</html>